from fastapi import APIRouter
from app.api import transactions, rules, screening

router = APIRouter()

router.include_router(
    transactions.router,
    prefix="/transactions",
    tags=["transactions"]
)

router.include_router(
    rules.router,
    prefix="/rules",
    tags=["rules"]
)

router.include_router(
    screening.router,
    prefix="/screening",
    tags=["screening"]
)